Hello Guest it is July 11, 2020, 05:55:03 PM

Author Topic: Galil plug-in  (Read 1837 times)

0 Members and 1 Guest are viewing this topic.

Galil plug-in
« on: June 25, 2014, 04:09:20 AM »
When I try to load Mach 3 after installing the Galil ST plugin.  I get a message saying that the plugin .DLL is not valid.  I have downloaded and installed a few times with no change.  I have also tried this on 2 separate computers, one with Win 7 and the other with XP.
However, if I install the Galil plugin for the older Galil software then Mach 3 accepts it.
Is there a known issue with the ST plugin?  If so is there a workaround?

Offline Hood

*
  •  25,846 25,846
  • Carnoustie, Scotland
    • View Profile
Re: Galil plug-in
« Reply #1 on: June 25, 2014, 06:30:30 AM »
Best to ask on the Galil section of the forum.
Hood
Re: Galil plug-in
« Reply #2 on: June 25, 2014, 09:03:04 AM »
I did but got no response.
Correction;  I thought that I had but maybe I did it in a plugin thread.
« Last Edit: June 25, 2014, 09:14:11 AM by tonyfoale »

Offline Hood

*
  •  25,846 25,846
  • Carnoustie, Scotland
    • View Profile
Re: Galil plug-in
« Reply #3 on: June 25, 2014, 09:12:57 AM »
Try sending a PM to Steve (Smurph)

Hood
Re: Galil plug-in
« Reply #4 on: June 25, 2014, 09:15:23 AM »
Thanks, I'll try that.